<?xml version="1.0" encoding="utf-8"?>
<configuration>

  <connectionStrings>
    <add name="DBSQL_Path" connectionString="Data Source=172.20.1.36;Initial Catalog=MPA_sharing;User ID=RemUser04;Password=User_Rem_04;Integrated Security=False" providerName="System.Data.SqlClient" />
  </connectionStrings>

  <appSettings>
    <add key="OPCUA_IP" value="192.168.99.3" />
    <add key="OPCUA_PORT" value="4840" />
    <add key="SELF_DISCHARGE_RATE" value="1" />
    <add key="FREQ_DB_INSERT_SEC" value="3" />
    <add key="FREQ_DB_INSERT_N_ROW" value="100" />
    <add key="FIFO_LOCAL_DB_GG" value="190" />
    <add key="LOG_REC" value="True" />
  </appSettings>
  
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
    </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Memory" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.2" newVersion="4.0.1.2" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>